@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'Palatino';
    src: url('palatino-webfont.eot');
    src: url('palatino-webfont.eot?#iefix') format('embedded-opentype'),
         url('palatino-webfont.woff') format('woff'),
         url('palatino-webfont.ttf') format('truetype'),
         url('palatino-webfont.svg#PalatinoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TrajanProBold';
    src: url('trajanpro-bold-webfont.eot');
    src: url('trajanpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('trajanpro-bold-webfont.woff') format('woff'),
         url('trajanpro-bold-webfont.ttf') format('truetype'),
         url('trajanpro-bold-webfont.svgz#TrajanProBold') format('svg'),
         url('trajanpro-bold-webfont.svg#TrajanProBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'TrajanPro';
    src: url('trajanpro-regular-webfont.eot');
    src: url('trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('trajanpro-regular-webfont.woff') format('woff'),
         url('trajanpro-regular-webfont.ttf') format('truetype'),
         url('trajanpro-regular-webfont.svgz#TrajanProRegular') format('svg'),
         url('trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	background: url(background.png) repeat-x;
	text-align:left;
	height: 934px;
	width:1008px;
	margin: auto;
}
.header {
	height: 70px;
	margin-bottom: 5px;
}
.nav {
	float:right;
	width:225px;
	height:40px;
	position: relative;
	top: 55px;
	color: #FFF;
	text-align: center;
	font-size: 1.6em;
	font-family: "TrajanProBold", "TrajanPro";
}
#logo {
	height: 35px;
	position:relative;
	left:20px;
	top: 45px;
	float: left;
}
#logo a:link {

}
#logo a:hover {
}
#logo a:visited {
	
}
img {
	border:none;
	margin-right: 15px;
}

#footer {
	background:url(footer.png) no-repeat;
	height:26px;
	width: 1024px;
	margin: auto;
}
#content {
	height: 803px;
}
#photoframe {
	background:url(picframe.png) no-repeat;
	height: 275px;
	width: 753px;
	margin-top: 35px;
	margin-left: 30px;
	margin-bottom: 7px;
}
#textbox {
	background: url(case.png) no-repeat;
	height: 677px;
	width: 960px;
	margin-left: 30px;
	margin-top: 30px;
}
#partnerpic {
	float: left;
	margin-right: 15px;
}
#leftbar {
	height:400px;
	float: left;
	width: 24px;
}
#aboutbarcurrent {
	background:url(teambtn.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 95px;
}
#aboutbar a {
	background:url(teambtnb.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 95px;

}
#aboutbar a:link {
	background:url(teambtnb.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 95px;

}

#aboutbar a:hover {
	background:url(teambtnh.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 95px;
}

#aboutbar2current {
	background:url(valuebtn.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 10px;
}
#aboutbar2 a {
	background:url(valuebtnb.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 10px;
}

#aboutbar2 a:link {
	background:url(valuebtnb.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 10px;
}

#aboutbar2 a:hover {
	background:url(valuebtnh.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 10px;
}

#aboutbar3current {
	background:url(approachbtn.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 10px;
}
#aboutbar3 a {
	background:url(approachbtnb.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 10px;
}

#aboutbar3 a:link {
	background:url(approachbtnb.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 10px;
}

#aboutbar3 a:hover {
	background:url(approachbtnh.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 10px;
}
#clientbarcurrent {
	background:url(clientsbtn.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 95px;
}
#clientbar a {
	background:url(clientsbtnb.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 95px;

}

#clientbar a:link {
	background:url(clientsbtnb.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 95px;

}

#clientbar a:hover {
	background:url(clientsbtnh.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 95px;
}

#clientbar2current {
	background:url(modelbtn.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 10px;
}
#clientbar2 a {
	background:url(modelbtnb.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 10px;
}

#clientbar2 a:link {
	background:url(modelbtnb.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 10px;
}

#clientbar2 a:hover {
	background:url(modelbtnh.png);
	height:153px;
	width:24px;
	left: 7px;
	position: relative;
	float: left;
	margin-top: 10px;
}

#titlebar {
	background:url(title.png);
	height:50px;
	width:315px;
	left: -10px;
	position: relative;
	top: 15px;
}
#titlebar p {
	font-family: "Palatino";
	text-align: left;
	font-size: 2em;
	text-indent: 8px;
	line-height: 0px;
	display: inline-block;
}
#sidebar {
	background:url(sidebar.png) no-repeat;
	float: right;
	width:225px;
	height:598px;
	position:relative;
	top:75px;
	font-size: 0.9em;
}
#ftbtn {
	background:url(ftbtn.png) repeat-x;
	height:95px;
	width:942px;
	margin-left: 58px;
	margin-top: 36px;
}
#title {
	height:auto;
	width:315px;
	overflow:visible;
	font-size: 1.25em;
	font-family: "TrajanProBold", "TrajanPro";
	padding-top: 15px;
	text-indent: 8px;
	float: left;
	position: absolute;
}
span.title {
	color:#C70112
}
span.title2 {
	color:#EDEDED
}
span.partner {
	color:#C70112;
	font-size: 26px;
	line-height: 1.1em;
	text-align: left;
}
.contenttext {
	font-family: "Palatino";
	font-size: 1.1em;
	color: #EDEDED;
	display: block;
	margin: 25px 40px 10px 30px;
	text-align: justify;
	line-height: 1.2em;
}
.contenttext2 {
	font-family: "Palatino";
	font-size: 1.1em;
	color: #EDEDED;
	display: block;
	margin: 25px 40px 10px 30px;
	text-align: justify;
	line-height: 1.2em;
}
.contenttext3 {
	font-family: "Palatino";
	font-size: 1.1em;
	color: #EDEDED;
	display: block;
	margin: 50px 40px 10px 30px;
	text-align: justify;
	line-height: 1.2em;
}

.slideshow {
	height: 259px;
	width: 728px;
	margin: 6px 5px 5px 5px;
	display: inline-block;
	overflow: hidden;
}
.contenttext li {
	font-family: "Palatino";
	width: 770px;
	margin-left: 60px;
	text-indent: -18px;
	font-size: .95em;
	list-style-position: inside;
	display: list-item;
}
.contenttext2 li {
	font-family: "Palatino";
	width: 770px;
	text-indent: -15px;
	font-size: 0.95em;
	list-style-position: inside;
	display: list-item;
	margin-left: 100px;
}
.contenttext3 li {
	font-family: "Palatino";
	width: 770px;
	margin-left: 100px;
	text-indent: -15px;
	font-size: 0.95em;
	list-style-position: inside;
	display: list-item;
}
.contenttext a:link {
	color: #C70112;
}
.contenttext a:visited {
	color: #D1D1D1;
}
.contenttext a:hover {
	color: #C70112;
}
a:link {
	outline:none;
	color:#FFF;
	text-decoration:none;
 }
a:hover {
	outline:none;
	color: #C00;
	text-decoration:underline;
}
a:visited {
	outline:none;
	color: #FFF;
	text-decoration:none;
}
.ftctn1 {
	width:175px;
	height:90px;
	float: left;
	margin-left: 55px;
	margin-right: 85px;
	text-align: center;
	color: #FFF;
	font-size: 1.2em;
	padding-top: 15px;
	font-family: "TrajanProBold", "TrajanPro";
}
.ftctn1 a:link {
	color:#fff;
	text-decoration: none;
}
.ftctn2 {
	width:175px;
	height:90px;
	float: left;
	margin-left: 50px;
	margin-right: 90px;
	text-align: center;
	color: #FFF;
	font-size: 1.2em;
	padding-top: 15px;
	font-family: "TrajanProBold", "TrajanPro";
}

.ftctn2 a:link {
	color:#fff;
	text-decoration: none;
}
.ftctn3 {
	width:220px;
	height:90px;
	float: left;
	margin-left: 33px;
	text-align: center;
	color: #FFF;
	font-size: 1
.em;
	padding-top: 15px;
	font-size: 1
.em;
	font-family: "TrajanProBold", "TrajanPro";
	font-size: 1.2em;
}

.ftctn3 a:link {
	color:#fff;
	text-decoration: none;
}

#sidehd {
	color: #FFF;
	font-family: "Palatino";
	text-indent: 5px;
}
.sidetxt {
	color:#4E4E4E;
	width: 195px;
	padding-left: 17px;
	text-indent: -13px;
	text-align: left;
}
#sidehd h1 {
	font-size: 1
.em;
	font-size: 1.1em;
	text-indent: 5px;
	color: #D21D0E;
}
span.bullet {
	color: #D21D0E;
}
#contactform {
	float:right;
}
#contacttext {
	font-family: "Palatino";
	font-size: 1.1em;
	color: #EDEDED;
	display: block;
	margin: 0px 20px 10px 20px;
	text-align: justify;
	line-height: 1.2em;
	float: left;
	width: 450px;
}
#arrow {
	background-image: url(arrow.png);
	height: 100px;
	width: 207px;
	color: #FFF;
	font-family: "Palatino";
	padding-top: 40px;
	background-repeat: no-repeat;
	padding-left: 40px;
	float: left;
	position: relative;
	margin-left: 15px;
}
#arrowtext {
	color: #FFF;
	font-family: "Palatino";
	float: left;
	left: -15px;
	position: relative;
	top: 20px;
}
#arrow2 {
	background-image: url(arrow.png);
	height: 100px;
	width: 207px;
	color: #FFF;
	font-family: "Palatino";
	padding-top: 40px;
	background-repeat: no-repeat;
	padding-left: 40px;
	position: relative;
	left: -175px;
	float: left;
	top: 70px;
}
#arrowtext2 {
	color: #FFF;
	font-family: "Palatino";
	float: left;
	left: -190px;
	position: relative;
	top: 80px;
}
#arrow3 {
	background-image: url(arrow.png);
	height: 100px;
	width: 207px;
	color: #FFF;
	font-family: "Palatino";
	padding-top: 40px;
	background-repeat: no-repeat;
	padding-left: 40px;
	position: relative;
	float: left;
	top: 75px;
	left: -160px;
	max-height: 60px;
}
#arrowtext3 {
	color: #FFF;
	font-family: "Palatino";
	float: left;
	left: 720px;
	position: relative;
	top: -25px;
}
#case3img {
	float:right;
	margin-left: 30px;
	margin-top: 45px;
}
#case3img2 {
	float:left;
	margin-top: 50px;
	margin-right: 15px;
	margin-bottom: 30px;
}
